

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
04 Jan 2008 10:03:43 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.189])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0423ecc002756	for <[email-masked]>;
Fri, 04 Jan 2008 10:03:42 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so4665184rvf.37 for
<[email-masked]>; Thu, 03 Jan 2008 18:03:40 -0800 (PST)
Received: by 10.142.80.7 with SMTP id d7mr1397875wfb.60.1199412220515; Thu,
03 Jan 2008 18:03:40 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs68981wfi; Thu,
03 Jan 2008 18:03:40 -0800 (PST)
Received: by 10.65.233.16 with SMTP id k16mr33636641qbr.43.1199412218885; Thu,
03 Jan 2008 18:03:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e17si13628461qba.1.2008.01.03.18.03.35; Thu,
03 Jan 2008 18:03:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I549d013228; Thu,
03 Jan 2008 20:03:02 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14478375 for [email-masked]; Thu,
03 Jan 2008 20:03:02 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m042315x024309 for
<[email-masked]>; Thu, 03 Jan 2008 20:03:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0422tL2007820 for
<[email-masked]>; Thu, 03 Jan 2008 20:03:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0422tB9027396 for
<[email-masked]>; Thu, 03 Jan 2008 20:02:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0422sCB027395 for [email-masked]; Thu, 03 Jan 2008 20:02:55 -0600
Date: Thu, 03 Jan 2008 20:02:55 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030155
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

131
ATPQ40 PGUM 040202
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST FRI JAN 4 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE EXTENDS SOUTHWESTWARD FROM EAST OF MINAMI TORI SHIMA
NEAR 25N160E THROUGH GUGUAN AT 17N146E TO 10N130E AND BEYOND.
WIDESPREAD CLOUDINESS AND PATCHY RAIN ARE FOUND ALONG AND UP TO 250
MILES NORTHWEST OF THIS BOUNDARY BETWEEN 15N140E AND 25N160E.

EXTENSIVE LOW CLOUD COVER AND PATCHY RAIN ARE ALSO FOUND WELL
NORTHWEST OF THE MARIANAS IN AN AREA BOUNDED BY A LINE FROM 18N135E
T0 18N130E TO 23N130E TO 24N153E BACK TO 18N135E.

TRADE-WIND CONVERGENCE IS TRIGGERING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS IN A LARGE AREA WITHIN 150 MILES OF A LINE FROM 7N160E
TO 8N170E TO 12N180. THIS AREA INCLUDES KOSRAE...MAJURO AND
KWAJALEIN AND LIES JUST EAST OF POHNPEI.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.